This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 495694 - Update to 0.9.8
Update to 0.9.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rapidsvn (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 08:57 EDT by Tim Jackson
Modified: 2009-05-06 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2009-04-14 08:57:58 EDT
Update to 0.9.8 upstream
Comment 1 Tim Jackson 2009-05-06 17:58:27 EDT
Built in rawhide - https://koji.fedoraproject.org/koji/buildinfo?buildID=101076

Note You need to log in before you can comment on or make changes to this bug.